.global-family {
  padding: 80px 0;
  background-image: url("/public/assets/images/about-us/global_background.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
}

.global-family .global-container {
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
  flex-wrap: wrap;
}

.global-family .global-container .global-content::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 2px;
  background-color: #6a3f84;
  border-radius: 4px;
  height: auto;
  opacity: 0.3;
}
.global-family .global-container .global-content {
  min-width: 300px;
  position: relative;
  padding-left: 30px;
}

.global-family .global-container .global-content .global-title {
  font-size: 38px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #222;
}
.global-family .global-container .global-content .global-text {
    font-size: 16px;
    /* line-height: 1.7; */
    color: #202020;
    margin-bottom: 18px;
    font-weight: 600;
}

.global-family .global-container .global-image-wrapper {
  min-width: 300px;
  max-width: 500px;
  position: relative;
}

.global-family .global-container .global-image-wrapper .global-image {
  width: 100%;
  display: block;
  border-radius: 8px;
  position: relative;
  z-index: 2;
}

.global-family .global-container .global-image-wrapper::after {
    content: "";
    position: absolute;
    top: -10px;
    bottom: -10px;
    right: -10px;
    width: 35%;
    border-top: 10px solid #6a3f84;
    border-right: 10px solid #6b4084;
    border-bottom: 10px solid #6b4085;
    border-radius: 0 14px 14px 0;
    z-index: 1;
    pointer-events: none;
}

@media (min-width: 0px) and (max-width: 320px) {
  .global-family {
    padding: 10px 0;
  }
  .global-family .global-container .global-image-wrapper {
    width: 90%;
    margin: 20px auto;
  }

  .global-family .global-container {
    gap: 0px;
  }

  .global-family .global-container .global-content .global-text {
    font-size: 14px;
  }

  .global-family .global-container .global-content {
    padding-left: 0;
  }

  .global-family .global-container .global-content .global-title {
    font-size: 20px;
  }
  .global-family .global-container .global-content::before {
    display: none;
  }

  .global-family .global-container .global-image-wrapper::after {
    content: "";
    position: absolute;
    top: -10px;
    bottom: -35px;
    right: -10px;
    height: 211px;
    width: 36%;
    border-top: 10px solid #1e3a5f;
    border-right: 10px solid #1e3a5f;
    border-bottom: 10px solid #1e3a5f;
    border-radius: 0 14px 14px 0;
    z-index: 1;
    pointer-events: none;
  }
  .global-family .global-container .global-image-wrapper {
    min-width: 285px;
  }
}

@media (min-width: 321px) and (max-width: 574px) {
  .global-family {
    padding: 0px 0;
  }
  .global-family .global-container .global-content {
    padding: 10px 0px;
  }

  .global-family .global-container {
    gap: 0px;
  }

  .global-family .global-container .global-content .global-text {
    font-size: 14px;
  }

  .global-family .global-container .global-image-wrapper {
    width: 90%;
    margin: 20px auto;
    position: relative;
  }

  .global-family .global-container .global-content::before {
    display: none;
  }
  .global-family .global-container .global-content .global-text {
    font-size: 14px;
  }
  .global-family .global-container .global-content .global-title {
    font-size: 22px;
  }
  .global-family .global-container .global-image-wrapper::after {
    content: "";
    position: absolute;
    top: -10px;
    bottom: -10px;
    right: -10px;
    width: 35%;
    border-top: 10px solid #1e3a5f;
    border-right: 10px solid #1e3a5f;
    border-bottom: 10px solid #1e3a5f;
    border-radius: 0 14px 14px 0;
    z-index: 1;
    pointer-events: none;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .global-family .global-container .global-image-wrapper {
    width: 100%;
    margin: 20px auto;
    position: relative;
  }
.global-family {
    padding: 30px 0;
}

  .global-family .global-container .global-content .global-title {
    font-size: 25px;
  }

  .global-family .global-container .global-image-wrapper::after {
    content: "";
    position: absolute;
    top: -10px;
    bottom: -10px;
    right: -10px;
    width: 35%;
    border-top: 10px solid #1e3a5f;
    border-right: 10px solid #1e3a5f;
    border-bottom: 10px solid #1e3a5f;
    border-radius: 0 14px 14px 0;
    z-index: 1;
    pointer-events: none;
  }

  .global-family .global-container .global-image-wrapper ::before {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .global-family .global-container .global-image-wrapper ::after {
    content: "";
    position: absolute;
    top: -10px;
    bottom: -10px;
    right: -10px;
    width: 35%;
    border-top: 10px solid #1e3a5f;
    border-right: 10px solid #1e3a5f;
    border-bottom: 10px solid #1e3a5f;
    border-radius: 0 14px 14px 0;
    z-index: 1;
    pointer-events: none;
  }

.global-family .global-container .global-image-wrapper {
  
    margin: 20px auto;
    position: relative;
    width: 100%;
}
}
